Bug 1322105 - Iok isn't fully translated in alpha but is in Zanata and strings are missing
Summary: Iok isn't fully translated in alpha but is in Zanata and strings are missing
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: iok
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1329794
TreeView+ depends on / blocked
 
Reported: 2016-03-29 20:02 UTC by jibecfed
Modified: 2019-03-12 04:21 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-12 04:21:20 UTC


Attachments (Terms of Use)
on the left, the test, on the right, Zanata (382.38 KB, image/png)
2016-03-29 20:02 UTC, jibecfed
no flags Details
screenshot (339.04 KB, image/png)
2016-03-30 06:08 UTC, lnie
no flags Details

Description jibecfed 2016-03-29 20:02:44 UTC
Created attachment 1141423 [details]
on the left, the test, on the right, Zanata

when testing Fedora Alpha, some strings are not translated in iok, but are in Zanata, for example : "Change to Extended layer Keyboard", or the window title.

Some strings are not available for translation in Zanata, for example : iok --help

Comment 1 Yulia 2016-03-30 04:05:07 UTC
Confirming the same problem for Russian.

Comment 2 Parag Nemade 2016-03-30 06:05:15 UTC
Sorry, I can't help here as Zanata is not allowing to create new version.

Comment 3 lnie 2016-03-30 06:08:44 UTC
Created attachment 1141554 [details]
screenshot

Comment 4 Eunju, Kim 2016-03-31 04:40:56 UTC
same issues apply to Korean.

Comment 5 Parag Nemade 2016-04-21 11:54:12 UTC
waiting for other ja, it, de, es translations to get complete 100% on zanata.

Comment 6 Piotr Drąg 2016-07-29 13:53:29 UTC
Is there a reason why Polish translation is no longer on Zanata?

Comment 7 Parag Nemade 2016-07-29 14:17:45 UTC
Thanks. i have no idea why pl language was disabled on Zanata for iok. There was already 37 enabled languages, now enabling pl language.

Comment 8 Fedora End Of Life 2018-02-20 15:30:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 9 Parag Nemade 2019-03-12 04:21:20 UTC
Fixed in upstream but unable to build in Fedora due to code need some updates and I cannot find free time to work on it.


Note You need to log in before you can comment on or make changes to this bug.